//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vJAXB 2.1.10 in JDK 6 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2014.05.14 at 11:22:21 AM CEST 
//


package es.iam.check.analisisDespliegues.business.chequeos.model;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for ValuesTipoComprobacion.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <p>
 * <pre>
 * &lt;simpleType name="ValuesTipoComprobacion">
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *     &lt;enumeration value="EXISTENCIA"/>
 *     &lt;enumeration value="OBLIGATORIEDAD"/>
 *     &lt;enumeration value="PROHIBIDO"/>
 *   &lt;/restriction>
 * &lt;/simpleType>
 * </pre>
 * 
 */
@XmlType(name = "ValuesTipoComprobacion")
@XmlEnum
public enum ValuesTipoComprobacion {

    EXISTENCIA,
    OBLIGATORIEDAD,
    PROHIBIDO;

    public String value() {
        return name();
    }

    public static ValuesTipoComprobacion fromValue(String v) {
        return valueOf(v);
    }

}
